{
"voice_id":"en/en",
"dict_id":"en_dict",
"dict":"[encoded data, 114524 characters]",
"voice":"bmFtZSBlbmdsaXNoCmxhbmd1YWdlIGVuLXVrICAyCmxhbmd1YWdlIGVuIDIKZ2VuZGVyIG1hbGUKCnJlcGxhY2UgMDMgSSBpCnJlcGxhY2UgMDMgSTIgaQoKLy9waXRjaCA4MCAxMTgKCnR1bmVzIHMxIGMxIHExIGUxCg=="
}